/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
/* Base */
/* font */
/* Media Query */
[data-anim='false'] {
  opacity: 0; }

[data-anim='true'].anim-fadeIn {
  -webkit-animation: fadeIn .5s ease-in 0s both;
          animation: fadeIn .5s ease-in 0s both; }

[data-anim='true'].anim-fadeIn-ba::before, [data-anim='true'].anim-fadeIn-ba::after {
  -webkit-animation: fadeIn .5s ease-in 0s both;
          animation: fadeIn .5s ease-in 0s both; }

[data-anim='true'].anim-bloom-elm {
  -webkit-animation: bloom 3s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.5s both;
          animation: bloom 3s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.5s both; }

[data-anim='true'].anim-bloom::before {
  -webkit-animation: bloom 3s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.5s both;
          animation: bloom 3s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.5s both; }

[data-anim='true'].anim-bloom::after {
  -webkit-animation: bloom 3s cubic-bezier(0.18, 0.94, 0.45, 0.94) 1s both;
          animation: bloom 3s cubic-bezier(0.18, 0.94, 0.45, 0.94) 1s both; }

[data-anim='true'].anim-lip::before {
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-animation: lipsample 2s cubic-bezier(0.18, 0.94, 0.45, 0.94) 1s both;
          animation: lipsample 2s cubic-bezier(0.18, 0.94, 0.45, 0.94) 1s both; }

[data-anim='true'].anim-lip::after {
  -webkit-animation: lipstick 2.5s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.5s both;
          animation: lipstick 2.5s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.5s both; }

[data-anim='true'].anim-lip-bloom::before {
  -webkit-animation: bloom 2.5s cubic-bezier(0.18, 0.94, 0.45, 0.94) 1.5s both;
          animation: bloom 2.5s cubic-bezier(0.18, 0.94, 0.45, 0.94) 1.5s both; }

[data-anim='true'].anim-heart-r::before, [data-anim='true'].anim-heart-r::after {
  -webkit-animation: heart-right .5s ease-in 2s both;
          animation: heart-right .5s ease-in 2s both; }

[data-anim='true'].anim-heart-l::before, [data-anim='true'].anim-heart-l::after {
  -webkit-animation: heart-left .5s ease-in .5s both;
          animation: heart-left .5s ease-in .5s both; }

.anim-grayscale {
  -webkit-animation: grayscale .5s ease-in 0s both;
          animation: grayscale .5s ease-in 0s both; }

@-webkit-keyframes loading {
  0% {
    -webkit-clip-path: polygon(0 0, 383px 0, 383px 100%, 0% 100%);
            clip-path: polygon(0 0, 383px 0, 383px 100%, 0% 100%); }
  30% {
    -webkit-clip-path: polygon(0 0, 406px 0, 406px 100%, 0% 100%);
            clip-path: polygon(0 0, 406px 0, 406px 100%, 0% 100%); }
  60% {
    -webkit-clip-path: polygon(0 0, 429px 0, 429px 100%, 0% 100%);
            clip-path: polygon(0 0, 429px 0, 429px 100%, 0% 100%); }
  90% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); } }

@keyframes loading {
  0% {
    -webkit-clip-path: polygon(0 0, 383px 0, 383px 100%, 0% 100%);
            clip-path: polygon(0 0, 383px 0, 383px 100%, 0% 100%); }
  30% {
    -webkit-clip-path: polygon(0 0, 406px 0, 406px 100%, 0% 100%);
            clip-path: polygon(0 0, 406px 0, 406px 100%, 0% 100%); }
  60% {
    -webkit-clip-path: polygon(0 0, 429px 0, 429px 100%, 0% 100%);
            clip-path: polygon(0 0, 429px 0, 429px 100%, 0% 100%); }
  90% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); } }

@-webkit-keyframes grayscale {
  0% {
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%); }
  100% {
    -webkit-filter: grayscale(0%);
            filter: grayscale(0%); } }

@keyframes grayscale {
  0% {
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%); }
  100% {
    -webkit-filter: grayscale(0%);
            filter: grayscale(0%); } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes bloom {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes bloom {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@-webkit-keyframes lipsample {
  0% {
    -webkit-clip-path: polygon(0 78%, 0 80%, 17% 100%, 16% 100%, 16% 100%, 16% 100%, 0 79%, 16% 100%);
            clip-path: polygon(0 78%, 0 80%, 17% 100%, 16% 100%, 16% 100%, 16% 100%, 0 79%, 16% 100%); }
  100% {
    -webkit-clip-path: polygon(30% 0%, 70% 0, 100% 10%, 100% 70%, 70% 100%, 15% 100%, 0 80%, 0% 30%);
            clip-path: polygon(30% 0%, 70% 0, 100% 10%, 100% 70%, 70% 100%, 15% 100%, 0 80%, 0% 30%); } }

@keyframes lipsample {
  0% {
    -webkit-clip-path: polygon(0 78%, 0 80%, 17% 100%, 16% 100%, 16% 100%, 16% 100%, 0 79%, 16% 100%);
            clip-path: polygon(0 78%, 0 80%, 17% 100%, 16% 100%, 16% 100%, 16% 100%, 0 79%, 16% 100%); }
  100% {
    -webkit-clip-path: polygon(30% 0%, 70% 0, 100% 10%, 100% 70%, 70% 100%, 15% 100%, 0 80%, 0% 30%);
            clip-path: polygon(30% 0%, 70% 0, 100% 10%, 100% 70%, 70% 100%, 15% 100%, 0 80%, 0% 30%); } }

@-webkit-keyframes lipstick {
  0% {
    opacity: 0;
    -webkit-transform: rotate(-23deg);
            transform: rotate(-23deg); }
  100% {
    opacity: 1;
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@keyframes lipstick {
  0% {
    opacity: 0;
    -webkit-transform: rotate(-23deg);
            transform: rotate(-23deg); }
  100% {
    opacity: 1;
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@-webkit-keyframes heart-right {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 15px, 0);
            transform: translate3d(-10px, 15px, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@keyframes heart-right {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 15px, 0);
            transform: translate3d(-10px, 15px, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@-webkit-keyframes heart-left {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(5px, 15px, 0);
            transform: translate3d(5px, 15px, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@keyframes heart-left {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(5px, 15px, 0);
            transform: translate3d(5px, 15px, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

body {
  -webkit-text-size-adjust: 100%;
  text-align: center; }

a {
  color: #521f20;
  text-decoration: none; }

div,
p,
ul,
li,
a,
h1,
h2,
h3 {
  box-sizing: border-box; }

.loading {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: white url("/cp/liptint/1806/img/loading/bg.jpg") center top no-repeat;
  background-size: cover;
  opacity: 1;
  transition: opacity 1s ease 0s;
  pointer-events: none;
  z-index: 2; }
  .loading_hide {
    opacity: 0; }
  .loading_img {
    position: relative;
    width: 100vw; }
  .loading_rose {
    z-index: -1; }
    .loading_rose1 {
      position: absolute;
      top: 272px;
      right: 127px;
      -webkit-animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.8s both;
              animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.8s both; }
    .loading_rose2 {
      position: absolute;
      top: 204px;
      right: 162px;
      -webkit-animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.6s both;
              animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.6s both; }
    .loading_rose3 {
      position: absolute;
      top: 165px;
      right: 242px;
      -webkit-animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.4s both;
              animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.4s both; }
    .loading_rose4 {
      position: absolute;
      top: 169px;
      left: 235px;
      -webkit-animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.2s both;
              animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0.2s both; }
    .loading_rose5 {
      position: absolute;
      top: 205px;
      left: 100px;
      -webkit-animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0s both;
              animation: bloom 1s cubic-bezier(0.18, 0.94, 0.45, 0.94) 0s both; }
  .loading_txt {
    -webkit-animation: loading 3s ease 0s infinite both;
            animation: loading 3s ease 0s infinite both; }

.wrapper {
  font-family: 'Hiragino Kaku Gothic ProN', '\30D2\30E9\30AE\30CE\89D2\30B4   ProN W3', Verdana, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  width: 750px;
  min-width: 320px;
  max-width: 100%;
  margin: 0 auto;
  padding: 50px 0 0;
  overflow: hidden;
  color: #521f20; }

.campaign {
  position: relative;
  padding: 120px 0 0;
  background: url("/cp/liptint/1806/img/campaign/bg.png") no-repeat; }
  .campaign_header {
    position: relative; }
    .campaign_header::before {
      content: '';
      display: block;
      width: 21px;
      height: 23px;
      position: absolute;
      top: 60px;
      left: 90px;
      background: url("/cp/liptint/1806/img/campaign/heart-head.png") no-repeat;
      background-size: contain; }
    .campaign_header::after {
      content: '';
      display: block;
      width: 92px;
      height: 271px;
      position: absolute;
      top: -25px;
      right: 15px;
      background: url("/cp/liptint/1806/img/campaign/lip.png") no-repeat;
      background-size: contain; }
    .campaign_header__lead {
      font-size: 22px;
      line-height: 38px;
      font-weight: 600;
      margin: 20px 0 30px; }
    .campaign_header__title {
      position: relative;
      left: -20px;
      margin-bottom: 10px; }
  .campaign_head {
    margin-bottom: 30px; }
    .campaign_head::before {
      content: '';
      display: block;
      width: 158px;
      height: 114px;
      position: absolute;
      top: -83px;
      left: 0;
      background: url("/cp/liptint/1806/img/campaign/rose-step1-1.png") no-repeat;
      background-size: contain; }
    .campaign_head::after {
      content: '';
      display: block;
      width: 139px;
      height: 99px;
      position: absolute;
      right: 0;
      bottom: -10px;
      background: url("/cp/liptint/1806/img/campaign/rose-step1-2.png") no-repeat;
      background-size: contain; }
  .campaign_opts {
    margin: 15px 0 0;
    background-color: #fa273a; }
  .campaign_opt {
    position: relative;
    width: 100%;
    height: 316px;
    padding: 25px;
    background-repeat: no-repeat;
    background-size: cover; }
    .campaign_opt:nth-of-type(1) {
      background-image: url("/cp/liptint/1806/img/campaign/choice-bg3.jpg"); }
    .campaign_opt:nth-of-type(2) {
      background-image: url("/cp/liptint/1806/img/campaign/choice-bg2.jpg"); }
    .campaign_opt:nth-of-type(3) {
      background-image: url("/cp/liptint/1806/img/campaign/choice-bg1.jpg"); }
    .campaign_opt_head {
      position: absolute;
      width: 282px;
      height: 266px; }
      .campaign_opt_head:nth-of-type(1) {
        top: 15px; }
      .campaign_opt_head:nth-of-type(2) {
        top: 24px; }
      .campaign_opt_head:nth-of-type(3) {
        top: 11px; }
    .campaign_opt:nth-of-type(odd) > .campaign_opt_head {
      right: 25px; }
    .campaign_opt:nth-of-type(even) > .campaign_opt_head {
      left: 13px; }
    .campaign_opt_ttl {
      display: block;
      margin: 60px auto 10px; }
    .campaign_opt_btn {
      display: block;
      margin: 0 auto; }
  .campaign_btn {
    display: block;
    margin-top: 25px;
    margin-bottom: 100px; }
  .campaign_req {
    margin-top: 10px;
    font-size: 24.26px;
    font-weight: 600; }
    .campaign_req:last-of-type {
      margin-bottom: 30px; }
    .campaign_req-big {
      font-size: 39.19px; }
  .campaign_apply {
    position: relative;
    right: -10px; }
    .campaign_apply::before {
      content: '';
      display: block;
      width: 90px;
      height: 78px;
      position: absolute;
      top: -10px;
      left: 75px;
      background: url("/cp/liptint/1806/img/campaign/howto-rose-red.png") no-repeat;
      background-size: contain; }
    .campaign_apply::after {
      content: '';
      display: block;
      width: 131px;
      height: 105px;
      position: absolute;
      top: 0;
      left: -10px;
      background: url("/cp/liptint/1806/img/campaign/howto-rose-pink.png") no-repeat;
      background-size: contain; }
  .campaign_term {
    font-size: 30px;
    line-height: 45px; }
    .campaign_term_txt {
      color: #ccb1b1;
      font-weight: 600;
      padding-bottom: 3px;
      border-bottom: 2px solid #ccb1b1; }

.catch {
  margin-top: -10px; }
  .catch_head {
    margin: 0; }
  .catch_cont {
    position: relative;
    width: 100%;
    height: 185px;
    margin: 10px auto 0;
    background: url("/cp/liptint/1806/img/catch/cont-bg.png") no-repeat center;
    background-size: contain; }
    .catch_cont::before {
      content: '';
      display: block;
      width: 104px;
      height: 264px;
      position: absolute;
      top: -140px;
      left: 10px;
      background: url("/cp/liptint/1806/img/catch/lip.png") no-repeat; }
  .catch_txt {
    position: relative;
    top: 60px;
    left: 10px;
    margin: 0 auto; }

.footer {
  margin: 20px 0 0;
  text-align: center; }
  .footer_scrolltop {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffc9d2;
    height: 80px; }
    .footer_scrolltop_arrow {
      width: 50px; }
  .footer_credit {
    padding: 30px 0;
    background: linear-gradient(#ff617e, #ff3634); }
  .footer_logo {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    width: 282px;
    max-width: 100%;
    height: auto; }
  .footer_copyright {
    text-align: center;
    color: white;
    font-size: 20px; }

/* ------------------------------
    index
------------------------------ */
.top {
  position: relative;
  text-align: center;
  height: 1230px;
  overflow: hidden; }

.top-frame {
  position: absolute;
  width: 100%;
  top: -50px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 70%, white 80%);
  pointer-events: none; }

.top-title {
  position: absolute;
  top: -2px;
  left: 15px;
  width: 657px;
  height: 215px; }

.top-mainimg {
  position: relative;
  -webkit-filter: grayscale(100);
          filter: grayscale(100);
  height: 840px; }
  .top-mainimg video {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: auto;
    pointer-events: none; }
  .top-mainimg img {
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0; }

.top-head {
  position: absolute;
  z-index: -100;
  color: white; }

/* header */
.header {
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  padding: 0;
  z-index: 100;
  background: #f2f2f2;
  text-align: center; }

.header__sevenImg {
  width: 100%;
  max-width: 100%; }

.product {
  position: relative;
  margin-top: -30px;
  padding: 0 0 67px;
  font-size: 24px; }
  .product::before {
    content: '';
    display: block;
    width: 99px;
    height: 97px;
    position: absolute;
    top: -15px;
    right: 154px;
    background: url("/cp/liptint/1806/img/product/rose-main-pink.png") no-repeat;
    background-size: contain;
    z-index: 1; }
  .product::after {
    content: '';
    display: block;
    width: 156px;
    height: 151px;
    position: absolute;
    top: -70px;
    right: 10px;
    background: url("/cp/liptint/1806/img/product/rose-main-red.png") no-repeat;
    background-size: contain;
    z-index: 1; }
  .product_head {
    padding: 80px 0 130px;
    background: url("/cp/liptint/1806/img/product/bg.png") center top no-repeat;
    background-size: 100% auto;
    color: white; }
  .product_ttl {
    position: relative; }
    .product_ttl::after {
      content: '';
      display: block;
      width: 22px;
      height: 23px;
      position: absolute;
      top: -10px;
      left: 115px;
      background: url("/cp/liptint/1806/img/product/head-heart.png") no-repeat;
      background-size: contain;
      z-index: 1; }
  .product_catch {
    font-size: 26px;
    line-height: 38px; }
    .product_catch-impact {
      display: inline-block;
      font-size: 40px;
      font-weight: 600;
      letter-spacing: 2px;
      margin: 0 10px; }
  .product_img {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 25px 0;
    padding: 80px 50px;
    background: url("/cp/liptint/1806/img/product/lineup/bg.png") center top no-repeat;
    background-size: contain; }
    .product_img_cont {
      position: relative;
      width: 325px; }
    .product_img_photo-red {
      display: block;
      margin: 75px 33px 0;
      width: 64px;
      height: 283px;
      background: url("/cp/liptint/1806/img/product/lineup/package-red.png") left bottom no-repeat; }
      .product_img_photo-red::before {
        content: '';
        display: block;
        width: 214px;
        height: 152px;
        position: absolute;
        top: 150px;
        left: 115px;
        background: url("/cp/liptint/1806/img/product/lineup/sample-red.png") no-repeat;
        background-size: 100% auto;
        z-index: 1; }
      .product_img_photo-red::after {
        content: '';
        display: block;
        width: 184px;
        height: 401px;
        position: absolute;
        top: 0;
        left: 65px;
        background: url("/cp/liptint/1806/img/product/lineup/lip-red.png") no-repeat;
        background-size: contain;
        z-index: 1; }
    .product_img_photo-pink {
      display: block;
      margin: 75px 33px 0;
      width: 64px;
      height: 283px;
      background: url("/cp/liptint/1806/img/product/lineup/package-pink.png") left bottom no-repeat; }
      .product_img_photo-pink::before {
        content: '';
        display: block;
        width: 214px;
        height: 152px;
        position: absolute;
        top: 150px;
        left: 115px;
        background: url("/cp/liptint/1806/img/product/lineup/sample-pink.png") no-repeat;
        background-size: 100% auto; }
      .product_img_photo-pink::after {
        content: '';
        display: block;
        width: 184px;
        height: 401px;
        position: absolute;
        top: 0px;
        left: 65px;
        background: url("/cp/liptint/1806/img/product/lineup/lip-pink.png") no-repeat;
        background-size: contain; }
    .product_img_head-red {
      position: relative;
      display: block;
      margin: 60px auto 0; }
      .product_img_head-red::before {
        content: '';
        display: block;
        width: 84px;
        height: 72px;
        position: absolute;
        top: 5px;
        left: -10px;
        background: url("/cp/liptint/1806/img/product/lineup/rose-red.png") no-repeat;
        background-size: contain;
        z-index: -1; }
    .product_img_head-pink {
      position: relative;
      display: block;
      margin: 60px auto 0; }
      .product_img_head-pink::before {
        content: '';
        display: block;
        width: 81px;
        height: 76px;
        position: absolute;
        top: 5px;
        left: -20px;
        background: url("/cp/liptint/1806/img/product/lineup/rose-pink.png") no-repeat;
        background-size: contain;
        z-index: -1; }
  .product_description {
    display: block;
    width: 430px;
    margin: 0 auto;
    padding: 12px 30px 10px;
    border: 2px solid white; }
  .product_detail_head {
    position: relative; }
    .product_detail_head:not(:first-of-type) {
      margin-top: 40px; }
    .product_detail_head:nth-of-type(3) {
      width: 476px;
      margin-left: auto;
      margin-right: auto; }
      .product_detail_head:nth-of-type(3)::after {
        left: -15px; }
    .product_detail_head::after {
      content: '';
      display: block;
      width: 21px;
      height: 23px;
      position: absolute;
      top: -10px;
      left: 30px;
      background: url("/cp/liptint/1806/img/product/detail-head-heart.png") no-repeat;
      background-size: contain;
      z-index: 1; }
  .product_detail_cont {
    margin: 20px auto 65px;
    width: 650px;
    text-align: left;
    font-weight: 600;
    line-height: 37px;
    letter-spacing: 1px; }
  .product_detail_subhead {
    position: relative;
    left: -10px; }
  .product_detail_sample-red {
    position: relative;
    margin-bottom: 50px; }
    .product_detail_sample-red::before {
      content: '';
      display: block;
      width: 82px;
      height: 71px;
      position: absolute;
      left: -43px;
      bottom: 90px;
      background: url("/cp/liptint/1806/img/product/detail-red1.png") no-repeat;
      background-size: contain;
      z-index: 1; }
    .product_detail_sample-red::after {
      content: '';
      display: block;
      width: 146px;
      height: 127px;
      position: absolute;
      left: -30px;
      bottom: -30px;
      background: url("/cp/liptint/1806/img/product/detail-red2.png") no-repeat;
      background-size: contain; }
  .product_detail_sample-pink {
    position: relative;
    margin-bottom: 50px; }
    .product_detail_sample-pink::before {
      content: '';
      display: block;
      width: 82px;
      height: 71px;
      position: absolute;
      left: -43px;
      bottom: 90px;
      background: url("/cp/liptint/1806/img/product/detail-pink1.png") no-repeat;
      background-size: contain;
      z-index: 1; }
    .product_detail_sample-pink::after {
      content: '';
      display: block;
      width: 146px;
      height: 127px;
      position: absolute;
      left: -30px;
      bottom: -30px;
      background: url("/cp/liptint/1806/img/product/detail-pink2.png") no-repeat;
      background-size: contain; }
  .product_detail_toprose-red {
    display: block;
    width: 129px;
    height: 112px;
    position: absolute;
    top: -30px;
    right: -30px;
    background: url("/cp/liptint/1806/img/product/detail-red3.png") no-repeat; }
  .product_detail_toprose-pink {
    display: block;
    width: 129px;
    height: 112px;
    position: absolute;
    top: -30px;
    right: -30px;
    background: url("/cp/liptint/1806/img/product/detail-pink3.png") no-repeat; }
  .product_howto {
    position: relative;
    margin: 60px auto 0;
    padding: 40px 25px 30px;
    width: 650px;
    border: 2px #ff3333 solid; }
    .product_howto_head {
      position: absolute;
      top: -28.5px;
      right: 0;
      left: 0;
      margin: 0 auto;
      width: 165px;
      font-size: 35.65px;
      line-height: 57px;
      background-color: white; }
    .product_howto_cont {
      text-align: left;
      line-height: 33px; }
  .product_jumpout {
    font-size: 28px;
    line-height: 70px;
    font-weight: 600; }
  .product_btn {
    display: block;
    position: relative;
    margin: 85px auto 30px; }
    .product_btn::before {
      content: '';
      display: block;
      width: 141px;
      height: 121px;
      position: absolute;
      top: -60px;
      left: 35px;
      background: url("/cp/liptint/1806/img/product/rose-btn-red.png") no-repeat;
      background-size: contain; }
    .product_btn::after {
      content: '';
      display: block;
      width: 113px;
      height: 90px;
      position: absolute;
      top: 40px;
      left: 0;
      background: url("/cp/liptint/1806/img/product/rose-btn-pink.png") no-repeat;
      background-size: contain; }

.footmenu {
  padding: 85px 0 60px; }
  .footmenu_links_item {
    display: block; }
    .footmenu_links_item:not(:first-of-type) {
      margin-top: 20px; }
  .footmenu_links_text {
    font-size: 26px;
    font-weight: 600;
    line-height: 45px;
    padding: 1px;
    border-bottom: 1px solid #521f20; }
  .footmenu_social {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 454px;
    margin: 60px auto 0; }

.showcase {
  position: relative;
  background: url("/cp/liptint/1806/img/showcase/bg.png") no-repeat bottom;
  background-size: contain;
  padding: 0 0 60px; }
  .showcase_close {
    display: block;
    z-index: 2;
    position: relative;
    margin-bottom: 40px; }
  .showcase_head {
    position: relative;
    z-index: 1;
    display: block;
    margin: 0 auto; }
  .showcase_catch {
    margin: 14px 0 20px;
    font-size: 28px;
    font-weight: 600; }
  .showcase_cont {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    width: 655px;
    height: 655px;
    margin: 0 auto; }
  .showcase_img {
    width: 195px;
    height: 195px;
    padding: 5px;
    background: url("/cp/liptint/1806/img/showcase/frame.png") no-repeat center;
    background-size: contain; }
  .showcase_readmore {
    display: inline-block;
    margin: 40px 0 0; }
  .showcase_rose {
    position: absolute;
    top: 705px;
    right: 0;
    left: 0;
    width: 100%;
    height: 1211px;
    background: url("/cp/liptint/1806/img/showcase/rose.png") no-repeat;
    background-size: contain;
    z-index: 0;
    pointer-events: none; }

/* ------------------------------
    term
------------------------------ */
.term-content {
  padding: 0 0 5.4%; }

.term {
  background: url("/cp/liptint/1806/img/term/bg.png") top no-repeat;
  background-size: cover; }

.term-containar {
  width: 100%;
  height: 939px;
  margin: 0 auto 15px;
  background: url("/cp/liptint/1806/img/term/frame.png") left top no-repeat;
  background-size: 727px auto; }

.term__title {
  text-align: center;
  margin: 40px 0; }
  .term__title img {
    width: 235px;
    height: 56px; }

.term-contents {
  width: 550px;
  height: 670px;
  overflow: scroll;
  word-wrap: break-word;
  margin: 75px auto;
  padding: 0;
  -webkit-overflow-scrolling: touch; }
  .term-contents__main {
    text-align: left;
    font-size: 26px;
    line-height: 45px; }

.term-backtotop {
  display: flex;
  justify-content: center;
  align-items: center; }

.btn {
  display: block;
  width: 650px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
